<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1bb51a1a529f1e4f799cbc99a5f3752">
  <dict>
    <!--2024-04-14 11:03:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
